<?php
$z[0]=Array("field","印度,购房,世界银行,低收入者,贷",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国际在线专稿：据联合国新闻网8月15日报道，世界银行与印度政府日前签署了总额为1亿美元的贷款协议，旨在帮助印度低收入城市居民获得购买、建造或修缮住房的贷款。印度政府表示，世行贷款将有助于印度开展创新，开发适合低收入城市人口借贷需要的可持续融资模",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","世界银行向印度提供1亿美元贷款 支持低收入者购房",359,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;国际在线专稿：据联合国新闻网8月15日报道，世界银行与印度政府日前签署了总额为1亿美元的贷款协议，旨在帮助印度低收入城市居民获得购买、建造或修缮住房的贷款。</p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;世界银行表示，印度的城市人口目前正以每年1000万人的速度增加，预计到2031年，总数将达到6亿人。</p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;不断增长的城市人口带来了对于住房的迫切需求，但大部分新增加的城市人口都是低收入、在非正规行业工作的工人，他们被传统的金融市场拒之门外，无法获得购买和修建住宅的贷款，只能通过非正规渠道、支付更多的利息来借贷资金，增加了还款的难度。</p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;印度政府表示，世行贷款将有助于印度开展创新，开发适合低收入城市人口借贷需要的可持续融资模式，改善他们的住房条件。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",527,1367);
$z[5][4]['name']="body";
$z[6]=Array("field","",1369,1409);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1411,1450);
$z[7][4]['name']="litpic";

?>